Error Getting Licence. Licence Server Communication Problem: E-LICENCE-ALREADY-FULFILLED-BY-ANOTHER-

New Here ,
Apr 09, 2021 Apr 09, 2021

Copy link to clipboard

Copied

I have a KOBO account licenced to me which uses ADE to unlock DRM Books. Recently VS 4.5.11 would not open books there forethey could not be imported into my Calibre Library. I have uninstalled V4.5.11 and reinstalled VS 3 but still get the error.  Adobe Digital Editions Error Getting Licence. Licence Server Communication Problem: E-LICENCE-ALREADY-FULFILLED-BY-ANOTHER-USER

 

I have installed ADE V4.2 on another  PC thinking that may solve the issue however it gives me the same error.

I have approx 10 + books that I have downloaded from Kobo that I am unable to open as they are DRM protected and won't import into Calibre due to being locked by the latest verson that is not working.

THIS PROGRAM IS NOT SUPPORTED BY EMAIL or CHAT FUNCTION having been through at least 3 consultats on chat this morning and being referred to Billing as the final consultant.  Prior to that on Chat the consultant just kept refering me to Help Pages that I have already read.

 

CHAT "I can see that there is no active subscription under the e-mail id that you have provided above, let me connect you to the dedicated team to help you with the subscription enquiry and will help you with the details of the subscription, please be connected."   

USER: If i don't have an active subscription WHY can I log in and authorise my Computer.  NOTE books purchased in KOBO and downloaded after reverting to V3 do not have this issue.

Verry Frustrated User

Views

27

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
no replies

Have something to add?

Join the conversation
express Get Adobe Express free

Easily make social graphics, flyers, logos, and more from thousands of free templates.

Get free app
Free to use, no credit card required